Page MenuHomePhabricator

Enable ContentTranslation on the Zulu Wikipedia
Closed, ResolvedPublic1 Estimated Story Points

Description

I spoke to one Zulu-speaking Wikipedian, he tested it using a direct link I gave him (Intsimu), and he had positive feedback. He says that the village pump is not active there anyway, so I think that we can just proceed.

Event Timeline

Amire80 created this task.Apr 12 2015, 9:54 AM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 set Security to None.
Restricted Application added a project: Notice. · View Herald TranscriptApr 13 2015, 10:40 AM

Change 204015 had a related patch set uploaded (by KartikMistry):
config: Add Zulu (zu)

https://gerrit.wikimedia.org/r/204015

Change 204015 merged by jenkins-bot:
config: Add Zulu (zu)

https://gerrit.wikimedia.org/r/204015

Amire80 moved this task from Unscheduled to April 20-24 on the Roadmap board.Apr 14 2015, 4:15 PM

Change 204469 had a related patch set uploaded (by KartikMistry):
Beta: Enable Greek (el) and Zulu (zu)

https://gerrit.wikimedia.org/r/204469

Change 204469 merged by Alexandros Kosiaris:
Beta: Enable Greek (el) and Zulu (zu)

https://gerrit.wikimedia.org/r/204469

gpaumier moved this task from Backlog to Triaged on the Notice board.Apr 16 2015, 5:18 PM
greg renamed this task from Enable ContentTranslation in the Zulu Wikipedia to Enable ContentTranslation on the Zulu Wikipedia.Apr 17 2015, 3:40 PM
greg added a subscriber: greg.
KartikMistry raised the priority of this task from Medium to High.Apr 21 2015, 3:56 AM
KartikMistry lowered the priority of this task from High to Medium.
KartikMistry moved this task from Backlog to 2015-05-18 on the ContentTranslation-Deployments board.
Nikerabbit edited a custom field.Apr 21 2015, 9:24 AM
gpaumier moved this task from Triaged to Archive on the Notice board.Apr 23 2015, 9:15 PM
greg moved this task from April 20-24 to April 27-May 1 on the Roadmap board.Apr 27 2015, 5:57 PM

Change 207047 had a related patch set uploaded (by KartikMistry):
CX: Add Czech, Greek, Kazakh and Zulu

https://gerrit.wikimedia.org/r/207047

Change 207048 had a related patch set uploaded (by KartikMistry):
Enable Content Translation in cs, el, kk and zu

https://gerrit.wikimedia.org/r/207048

Change 207048 merged by jenkins-bot:
Enable Content Translation in cs, el, kk and zu

https://gerrit.wikimedia.org/r/207048

Change 207047 merged by Ottomata:
CX: Add Czech, Greek, Kazakh and Zulu

https://gerrit.wikimedia.org/r/207047

KartikMistry closed this task as Resolved.Apr 28 2015, 4:23 PM
KartikMistry moved this task from In Review to Done on the LE-Sprint-86 board.